currLabel: GraphiQL
customIcon: null
enabled: true
handle: graphiql
icon: null
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 2
newWindow: true
parent: 245589bd-edaf-4007-918d-09dc5328767b
prevLabel: GraphiQL
prevLevel: 2
prevParent: 245589bd-edaf-4007-918d-09dc5328767b
prevUrl: graphiql
sortOrder: 15
type: craft
url: graphiql
